[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: MS marches on



Karl-Heinz Schulz wrote:
>
> You will not be able to use Samba as they DC [...]

This is true.  Samba 2.0.7 cannot be a DC for 2000 clients.

However, DC support for 2000 clients may be closer than you think.
Just today, there has been some reported success regarding this
and the current Samba development version.  When this has been
confirmed and released, I will certainly post so here.

	- Kevin Colby
	  kevinc grainsystems com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]